Blog Archives

Classic Server Query (1.0X Server Fix)

For some reason you can’t join Rune 1.00, 1.02 or 1.04 servers with Rune Classic even if you can join 1.01. That is a little weird because all those versions are network compatible.

Anyway, if you want Rune Classic players to be able to join your 1.00, 1.02 or 1.04 server you can install this fix.

DOWNLOAD:
ClassicServerQuery.zip

Put the file “ClassicServerQuery.u” in your Rune system folder.
Open Rune.ini and change:

ServerActors=IpServer.UdpServerQuery
to:
ServerActors=ClassicServerQuery.ClassicServerQuery

Advertisements